@charset "utf-8";
/* CSS Document */
/* WHITE DIGITAL.in*/


/*font-family: 'Open Sans', sans-serif;
font-family: 'Pacifico', cursive;
font-family: 'Satisfy', cursive;*/
html{}
body{font-family: 'Open Sans', sans-serif; background:#dbcf9b /*url(../images/Background.jpg) no-repeat fixed 0 -50px*/; font-weight:400;}
img{ max-width:100%}
h1,h2,h3,h4,h5,h6{ font-family:Arial, Helvetica, sans-serif; text-align:center; margin:0 0 15px; font-weight:600; color:#000;}
.header{ position:relative; overflow:hidden; margin:36px 0 10px 0; border-bottom:1px dashed #6d1507}
/*color end*/
.header .navbar-default{ background-color:transparent; border:0; margin:0}
.padd0{ padding:0;}
.mid-content{}
.wrapper-mid{}
.side-panel ul{ margin-top:15px;}
.side-panel ul li{font-family: 'Open Sans', sans-serif; font-size:16px; margin-bottom:5px; background:url(../images/tick-icon.png) no-repeat 0 5px; padding-left:20px; list-style:none; color:#000}
.offertag{ position:absolute; left:10px; bottom:20px; width:420px; height:228px; background:url(../images/offer-tag.png) no-repeat; z-index:9999;}
.discover h4 span{ padding:2px 5px; background:#003580; color:#fff; font-weight:bold; display:inline-block; margin-top:5px}
.logos{ width:350px;  text-align:center;float:left; }
.logos img{ width:auto; height:auto; margin-top:10px;}

.form-panel{ z-index:999;}
.form-panel .page-form{ background:#006445 ; padding:15px 25px 10px 25px; margin:0; border-radius:5px; }
.page-form h3{  color:#fff; font-size:22px; text-align:center; font-family:Arial, Helvetica, sans-serif; text-align:center; font-weight:bold;font-family: 'Satisfy', cursive;}
.page-form h3 span{ display:block; color:#fff;font-family: 'Open Sans', sans-serif;font-size:16px; margin-top:5px;}
.page-form .form-control{border-radius:0; border-color:#72a005; color:#000; padding:2px 10px; font-size:14px; min-height:20px; height:30px;}
.page-form .form-group select{ width:100%;}

.caption{ position:absolute; top:20px; left:10px;}
.caption h2{ font-weight:bold; color:#fff; text-shadow: 0 0 1px #000;font-family: 'Pacifico', cursive;}
.caption h2 span{ color:#ffea00;}

.tcenter{ text-align:center; margin-top:32px;}
.offers{ background:#FDD501; color:#222; padding:12px 10px; font-size:18px; font-weight:bold; display:inline-block; text-align:center; border-radius:4px;}


.side-panel{}
.content-panel{ padding:10px 0}
.content-panel p{ color:#222; font-size:16px; line-height:auto;}
.forms{ width:100%;}

.testi p{ font-size:14px; line-height:22px;}
.testi img{ margin:0 10px 10px 0; border-radius:86px;}
.client{ font-size:18px; font-weight:bold; font-style:italic; color:#121212; display:block; line-height:normal;}
.title{color:#222; font-size:24px; margin-bottom:10px; display:block;}


.ksrt{ font-size:16px;}
.days{ background:#e9e9e9; padding:10px; margin-bottom:20px;}
.big-img{ float:left;}
.containers{ width:1102px; margin:0 auto; background:#fff; border-radius:8px !important;}
.small-img{ margin:5px; width:252px; float:left;}
.cvalue{ font-size:12px; display:block;}
.test{  border-radius:0px; padding:20px; margin:10px 0; background:rgba(88, 200,238, 0.2 ); border:1px solid #d8d8d8;}
.test .title{ color:#222; font-weight:bold;}
.small-img img{ padding:3px 3px; width:100%;}
.footer{ background:#2d2d2d; padding:5px 0; color:#4b4b4b;}
.discount{ text-align:center; font-family:Arial, Helvetica, sans-serif;}
.discount .exp{ color:#15560a; font-size:30px; font-family:Arial, Helvetica, sans-serif; margin-bottom:5px;}
.discount .exp span{ color:#ad1511;}
.offer{ font-size:24px; color:#000000;font-family:Arial, Helvetica, sans-serif; margin-top:10px;}



.cb{clear:both}

select.form-control option[default]{ color:#b9b9b9 }

option:checked{ color:#b9b9b9 }
.form-control::-moz-placeholder{ color:#b9b9b9 !important;}
.page-form .form-control:focus{border-color:#5e7411;}
.page-form .btn, .kmass a { font-size:20px; display:inline-block; font-weight:bold;font-family: 'arial', sans-serif; text-transform:capitalice; padding:0px 15px; color:#fff; width:auto; font-style:italic; height:32px;border:none; border-radius:5px;}
.page-form .btn{ background:#f7d93a; color:#006445; width:100%; padding:10px; height:auto;}
.page-form .btn:hover{ background:#ff6600; color:#fff}
 .kmass a { background:#58C8EE;}
.kmass a:hover{ background:#98bb30 ; text-decoration:none;}

.page-form .form-group{ margin-bottom:9px}
.page-form .form-group label{ color:#e3c2df;}
.page-form .form-group textarea{ height:95px}
.call-backbtn{ width:60%; float:right; text-align:left;}
.call-backbtn{ margin:0;}
.call-backbtn p{ color:#222; margin-bottom:0px; font-size:14px;}
.call-backbtn a{ text-decoration:none; font-size:22px; color:#003580; background:url(../images/Call.png) left center no-repeat; padding-left:28px; font-weight:bold; text-align:left;}

.worldemart {
    float: right;
}
.worldemart a.mart {
    background-position: 0 0;
}
.worldemart a {
    background: url("../images/mart.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: left;
    height: 22px;
    margin-bottom: 5px;
    margin-right: 0;
    overflow: hidden;
    text-indent: -9999px;
    transition: all 0.2s ease 0s;
    width: 60px;
}
.worldemart a:hover {
    transition: all 0.2s ease 0s;
}
.worldemart a.mart {
    background-position: 0 0;
}
.worldemart a.mart:hover {
    background-position: 0 -23px;
}


.testimonials .bx-wrapper{ margin-bottom:0}
.testimonials ul{ margin:0; padding:0}
.testimonials ul li{ width:auto !important}
.testimonials blockquote
{
    clear: both;
    font-style: italic;
    margin-left: 10px;
    margin-right: 10px;
    padding: 10px 10px 0 10px;
    position: relative;
    quotes: none;
    border: 0px;
    font-size: 120%;
    line-height: 140%; width:100%
}
.testimonials blockquote p{ color:#76346d}
.testimonials .bx-wrapper .bx-viewport{ background:#fbf9d9; padding-bottom:0}
.testimonials .bx-controls{ display:none;}
.testimonials blockquote img{ margin-right:10px; border-radius:5px;}

.p-t-20{ padding-right:20px !important;}
.content{ color:#666; text-align:center; font-size:17px; padding:15px 30px}

footer{ color:#818181; padding:15px 0; }
.saveprice{ background:url(../images/save-price.png) no-repeat; width:439px; height:418px; position:absolute; top:10px; left:20px; z-index:5000;}
.clrs{ color:#ed2a3f; font-size:22px; margin:10px 0;}
.clrs span{ color:#103a5f; }
.forms{ text-align:center;}
.forms img{ width:auto; height:155px; display:inline-block; border:1px solid #ccc; margin:0 3px; padding:0 9px;}
.display-on{ text-align:center;}

.conte{ width:80%; margin:0 auto;}
.conte li{ background:url(../images/tick.png) no-repeat left 3px; padding-left:20px; list-style:none}

.display{margin:50px 0;padding:14px 46px;border:1px solid #fcb530;border-radius:2px;background:#fee5a4;background:linear-gradient(top,#fee5a4 0,#fec103 100%);background:-o-linear-gradient(top,#fee5a4 0,#fec103 100%);background:-moz-linear-gradient(top,#fee5a4 0,#fec103 100%);background:-webkit-linear-gradient(top,#fee5a4 0,#fec103 100%);background:-webkit-gradient(linear,top,bottom,color-stop(0%,#fee5a4),color-stop(100%,#fec103));background:-ms-linear-gradient(top,#fee5a4 0,#fec103 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffee5a4',endColorstr='#fffec103');box-shadow:0 3px 2px -2px rgba(153,153,153,.85);font-weight:bold;font-size:1.5em;line-height:21px;cursor:pointer;zoom:1; display:inline-block; color:#222;}

.display:hover, .display:hover, .display.active, .display:focus{background:#f1b700;background:linear-gradient(top,#f1b700 0,#fec103 100%);background:-o-linear-gradient(top,#f1b700 0,#fec103 100%);background:-moz-linear-gradient(top,#f1b700 0,#fec103 100%);background:-webkit-linear-gradient(top,#f1b700 0,#fec103 100%);background:-webkit-gradient(linear,top,bottom,color-stop(0%,#f1b700),color-stop(100%,#fec103));background:-ms-linear-gradient(top,#f1b700 0,#fec103 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff1b700',endColorstr='#fffec103'); color:#403100; text-decoration:none;}



       #carousel-example-generics .carousel-control{ display:none !important;}
	   #carousel-example-generics{ position:relative;}
	    
.para-space{ margin-top:15px;}
.table-bordered th strong{ color:#15560a;}
.heding{padding:0}

.heding .logo span{ color:#009fe2;}
.phone, .email{ color:#222; font-size:14px; padding:0 0 0 30px; font-weight:bold; background:url(../images/Call.png) no-repeat left 10px; line-height:26px; margin-bottom:8px; }

.contact{ float:right; width:33%; padding:15px 5px 0  10px;}
.phone{ background-position:0 0;}
.email{background-position:0 -50px}

.contact span{ color:#9c9c9c;}
.discover{ padding:15px 15px 12px 15px; margin:10px 0; float:left; width:49%; text-align:center;}
.operator{ float:right; width:100px; margin:10px 0}
.discover h2{ margin-bottom:5px; font-size:36px; font-weight:bold; color:#DA3843;font-family: 'Satisfy', cursive; margin-top:12px;}
.discover h4{ font-size:18px; margin-bottom:0; color:#222; font-weight:300; font-style:italic;}

.cb{ clear:both;}
.features{ margin-top:40px;}
.features p{ font-size:16px;}
.medias{ background:#E6EDF6 url(../images/tick.png) no-repeat 5px 2px; padding:10px 10px 10px 60px; color:#003580;}
.medias h3{ font-family:Arial, Helvetica, sans-serif;}
.medias ul{ margin:0 ; padding:0;}
.medias ul li{ background:url(../images/ticks.png) no-repeat left 3px; padding-left:20px; list-style:none; font-size:16px}

.paddl0{ padding-left:0 !important}
.paddr0{ padding-right:0 !important}
.keralas{ margin:20px 0; overflow:hidden;}
.bottom{ text-align:center;}
.speacial{ text-align:center; font-weight:bold; font-size:18px; margin-top:28px; clear:both; overflow:hidden; color:#7CA71E;}
.addr{ color:#000; text-align:left; text-align:center; font-weight:bold;}
.addr strong{color:#222;}
.addr p{color:#095974; font-weight:normal;}
.call{ text-align:right; color:#fff;}
.container{ background:#fff;overflow:hidden;}
.container.none{ background:none;}
.footer { margin-top:10px;}
.footer .container{ margin:0 auto; background:none;}
.enj{ background:#3A5793 url(../images/arr.png) no-repeat right; color:#fff; padding:10px}
.bsPackage{ width:48%; margin:0 10px; float:left; background:#fff; border:1px solid #dedede;}
.bsPackage h5{ margin-bottom:0; margin-top:10px;}

.accs{ text-align:center; background:#77CCE1; padding:10px; margin:10px auto; min-height:220px;}
.accs h3{ color:#17748b;}
.beautiful h4{ color:#666;}
.padd{ padding:10px;}
.discounts{ text-decoration:line-through; color:#F00; font-size:18px;}
.offprice{font-size:18px; font-weight:bold; color:#030}


.accs:hover img{
	animation-name: bounce;
	-webkit-animation-name: bounce;	

	animation-duration: 1.6s;	
	-webkit-animation-duration: 1.6s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;	
	
	transform-origin: 50% 100%;
	-ms-transform-origin: 50% 100%;
	-webkit-transform-origin: 50% 100%; 	
}

@keyframes bounce {
	0% {
		transform: translateY(0%) scaleY(0.6);
	}


}

@-webkit-keyframes bounce {
	0% {
		-webkit-transform: translateY(0%) scaleY(0.6);
	}


}


.discount{
	animation-name: discount;
	-webkit-animation-name: discount;	

	animation-duration: 2.5s;	
	-webkit-animation-duration: 2.5s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}

@keyframes discount {
	0% {
		transform: rotate(-4deg);	
	}
	50% {
		transform: rotate(4deg);
	}
	100% {
		transform: rotate(-4deg);	
	}						
}

@-webkit-keyframes discount {
	0% {
		-webkit-transform: rotate(-4deg);	
	}
	50% {
		-webkit-transform: rotate(4deg);
	}
	100% {
		-webkit-transform: rotate(-4deg);	
	}				
}

.offers{
	animation-name: offers;
	-webkit-animation-name: offers;	

	animation-duration: 2s;	
	-webkit-animation-duration: 2s;

	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;

	transform-origin: 50% 100%;
	-ms-transform-origin: 50% 100%;
	-webkit-transform-origin: 50% 100%; 

	visibility: visible !important;		
}

@keyframes offers {
	0% {
		transform: rotate(0deg) scaleY(0.6);
	}
	20% {
		transform: rotate(-2deg) scaleY(1.05);
	}
	35% {
		transform: rotate(2deg) scaleY(1);
	}
	50% {
		transform: rotate(-2deg);
	}	
	65% {
		transform: rotate(1deg);
	}	
	80% {
		transform: rotate(-1deg);
	}		
	100% {
		transform: rotate(0deg);
	}									
}

@-webkit-keyframes offers {
	0% {
		-webkit-transform: rotate(0deg) scaleY(0.6);
	}
	20% {
		-webkit-transform: rotate(-2deg) scaleY(1.05);
	}
	35% {
		-webkit-transform: rotate(2deg) scaleY(1);
	}
	50% {
		-webkit-transform: rotate(-2deg);
	}	
	65% {
		-webkit-transform: rotate(1deg);
	}	
	80% {
		-webkit-transform: rotate(-1deg);
	}		
	100% {
		-webkit-transform: rotate(0deg);
	}		
}



/*Main Package*/
.mnpackage{ width:100%; margin:0 auto 15px auto; background:#fff; border:1px solid #C4C4C4; text-align:left; position:relative;}
.mnpackage h3{ color:#3A5793; text-align:left; padding:10px 30px; border-bottom:1px solid #C4C4C4; margin-bottom:0; font-weight:bold; line-height:26px; font-size:20px;}
.mnpackage h3 span{ display:block; font-size:16px; font-weight:normal; color:#222 }
.mspacks{ padding:10px 15px 0 15px;}
.mnpackage p{ font-size:18px; font-weight:bold;}
.mnpackage ul{ float:left; margin:0 10px; list-style:none;}
.mnpackage ul li{ font-size:16px; background: url("../images/ticks.png") no-repeat scroll left 3px rgba(0, 0, 0, 0); padding-left:20px;}
.mnpackage img{ margin-right:20px;}
.package ul li{ list-style:none; background: url("../images/ticks.png") no-repeat scroll left 3px rgba(0, 0, 0, 0);padding-left:20px;}
.beauty{ margin:15px 0;}


/*Other Package*/
.otherpack{ width:100%; margin:10px auto; clear:both; }
.otp{ background:#f9f9f9; border:3px solid #fff; box-shadow:0 0 3px #CCC}
.otp:hover{ border-color:#006445; background:rgba(88, 200, 238, 0.2);}
.otp h4{ background:#3A5793; color:#fff; text-align:center; padding:5px; margin-bottom:0; font-size:13px;}
.otp h4 span{ display:block; font-size:14px; font-weight:normal;}
.otp p{ font-size:13px;}
.otp ul{ margin:0; padding:10px; }
.otp ul li{ list-style:none; border-bottom:1px solid #e1e0e0; background:url(../images/tck.png) no-repeat left top; padding-left:20px;}
.centers{ text-align:center;}
.otp strong{ font-size:12px; display:block;}
.lt-btn{ text-align:center; display:block; margin-bottom:10px;}
.lt-btn .btn{ display:inline-block}
.lt-btn .btn{ background:#006445; color:#fff; border-color:transparent;}
.lt-btn .btn:hover{ background:#4D8A4A;}
.packs{ padding:10px;}
.otherpack.sms strong{ text-align:center; margin-bottom:20px;}
.otherpack.sms ul{ min-height:140px;}
.video{ float:left; margin-right:10px;}
.kmass{ text-align:center; background:url(../images/vs.jpg) no-repeat; padding:15px 0; width:96%; margin:0 auto}
.kmass h4{ color:#fff;}

.package{ background:#006445; border:1px solid #006445; border-bottom:none; border-radius:5px 5px 0 0; width:33%; float:left; padding:15px; font-size:16px; color:#fff;}
.package h3{ font-size:18px; color:#fff; margin:8px 0}
.package.spy{ background:#fff; border:1px solid #006445; border-radius:0  0 5px 5px; border-top:none; margin-top:10px;color: #000;}
.package.spy h3{color:#722308;}
.package strong span{ text-decoration:line-through; color:#F00}

.t-text {
    font-size: 40px;
    padding: 10px 10px 10px 20px; font-family: 'Lobster Two', cursive; font-weight:400; color:#006445; text-align:center;
	 
}
.t-text span{ color:#000; font-weight:700;}


.logo_text {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    padding-left: 7px;
    /*text-align: left;*/
}
.logos a{
	text-decoration:none;
}

.form-inputfd {
    background-color: #fff !important;
    background-image: none !important;
    border: 1px solid #ccc;
    border-radius: 3px !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset !important;
    color: #555 !important;
    display: block;
    font-size: 14px !important;
    height: auto !important;
    line-height: 1.42857 !important;
    padding: 8px 12px !important;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s !important;
    width:190px;
}
.contact_boxNew {
    bottom: 7em;
    float: left;
    position: fixed;
    right: 0.4em;
    width: 224px;
}
.package_boxNew {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #e9e9e9;
    border-radius: 4px;
    display: block;
}
.contact_boxNew input, .contact_boxNew select {
    margin-bottom: 5px;
    margin-right: 0;
}
.margin_btm_15 {
    margin-bottom: 15px;
}
.brdr_rds_top {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.yellow_heading {
    background: rgb(0,100,69) none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-size: 18px;
    font-weight: 500 !important;
    padding: 10px;
    text-align: center;
}
.padd_15 {
    padding: 17px;
}
.btnsave1{
	border-radius: 3px;
    font-size: 16800;
    line-height: 1.33;
    padding: 8px 16px;
    background-color: rgb(253,213,1);
    border-color: rgb(253,213,1) !important;
    color:#000;
}
.btnsave1:hover{
    background-color: rgb(253,213,1) !important;
    border-color: rgb(253,213,1) !important;
    color:#000;
    text-decoration: none;
}
.fr_ri{
	float:right;
}
.errorFl {
    border: 1px solid red !important;
}


@media (max-width: 978px){
	.containers{ width:98% !important; padding:0 1%;}
	.call-backbtn{ display:none;}
	.page-form .form-control {min-height: 26px;padding: 5px 10px;}
	.saveprice{ background:url(../images/save-price1.png) no-repeat; width:329px; height:396px;}
	.testi{ margin:0 auto;}
	.forms{ text-align:center}
	.forms img{ width:106px; height:155px; display:inline-block; margin:5px;}
	.discover{ width:78%;}
	.discover h2{ font-size:2em}
	.discover h4{ font-size:1.2em}
	.days{ text-align:center;}
	.small-img{ float:none; display:inline-block;}
	.bottom{ padding:0 1%;}
	.oval-shadow{ display:none;}
	
	}
	
	@media (max-width: 800px ){
		.package.spy ul{display:inline-block !important;}
		.addr{padding-left:0px !important;}
		.contact{width:49%;}
		.oval-shadow{ display:none !important;}
		
		}
	@media (max-width: 768px ){
		.package.spy ul{display:inline-block !important;}
		.addr{padding-left:0px !important;}
		.contact{width:49%;}
	}
	@media (max-width: 600px){
	.saveprice{ left:20%;}
	.side-panel{ margin-bottom:15px;}
	.form-panel{ position:relative; height:auto;}
	.saveprice{ background:url(../images/save-price2.png) no-repeat; }
	.big-img{ width:100%; text-align:center;}
	.logos{  text-align:center; margin:0 auto; float:none;}
	.discover h2{ font-size:1.3em}
	.discover h4{ font-size:1.1em}
	.features { margin:5px 0;}
	.small-img{ width:236px;}
	.heding .logo, .phone{ font-size:1.5em}
	}
	
	@media (max-width: 480px){
		.saveprice{ background:url(../images/save-price3.png) no-repeat; }
		.small-img{ clear:both; width:100%; margin:0;}
		.clrs{ text-align:center;}
		.form-panel{ right:auto; left:auto}
		.heding .logo, .phone{ float:none; text-align:center; width:100%;}
	.discover{ width:98%; float:none;}
	.operator{ display:none;}
		
	}
	@media (max-width: 360px) {
	.saveprice{ background:url(../images/save-price4.png) no-repeat; position:relative; width:295px; margin:0 auto; height:308px; left:auto; }
	
	.container-fluid .container-fluid{ padding: 0 !important;}
	.form-panel{ float:none; margin:0 auto; }
	.small-img img{ padding:13px;}
	.forms{ height:auto;}
	.p-t-20{ padding:0 !important}
	.testi { width: 100%;}
	.forms{ clear:both; margin-top:15px;}
	.contact{width:100%;}
	.package{width:100% !important;}
	.package.spy ul{display:inline-block;}
	.addr{padding-left:0px !important;}
	}
	@media (max-width: 320px) {
	.saveprice{ background:url(../images/save-price4.png) no-repeat; position:relative; width:295px; margin:0 auto; height:308px; left:auto; }
	
	.container-fluid .container-fluid{ padding: 0 !important;}
	.form-panel{ float:none; margin:0 auto; }
	.small-img img{ padding:13px;}
	.forms{ height:auto;}
	.p-t-20{ padding:0 !important}
	.testi { width: 100%;}
	.forms{ clear:both; margin-top:15px;}
	.contact{width:100%;}
	.package{width:100% !important;}
	.package.spy ul{display:inline-block;}
	.addr{padding-left:0px !important;}
	}